function::task_stime
Prev | Chapter 7. Task Time Tapset | Next

## Name

function::task_stime — System time of the task

## Synopsis

    1) task_stime:long()

    2) task_stime:long(tid:long)

## Arguments

`tid`

  Thread id of the given task

## Description

1) Returns the system time of the current task in cputime. Does not include any time used by other tasks in this process, nor does it include any time of the children of this task.

2) Returns the system time of the given task in cputime, or zero if the task doesn't exist. Does not include any time used by other tasks in this process, nor does it include any time of the children of this task.

Prev | Up | Next
function::task_start_time | Home | function::task_time_string